Grupo 5 - Feature #95

Formulacion plan proyecto
09/14/2017 11:01 AM - Jari Marchant

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/01/2017
09/20/2017
100%

0.00 hour
0.00 hour

Description

Se formulara el plan a seguir durante las fases de este proyecto

History

#1 - 09/14/2017 11:02 AM - Jari Marchant

- Due date set to 09/14/2017

- Start date changed from 09/14/2017 to 09/01/2017

Se formulara el plan a seguir durante las fases de este proyecto

#2 - 09/14/2017 11:05 AM - Jari Marchant
- Due date changed from 09/14/2017 to 09/20/2017

- % Done changed from 0 to 80

#3 - 09/26/2017 08:16 AM - Jari Marchant

- % Done changed from 80 to 100

04/18/2025

1/1



http://www.tcpdf.org

